## deadbeef-mpris2-dmo 1.14

=== debian/changelog ===
deadbeef-mpris2-dmo (1.14-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 11:57:11 +0100

deadbeef-mpris2-dmo (1.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 13:26:34 +0100

deadbeef-mpris2-dmo (1.13-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2021 08:53:00 +0100
