=== debian/control ===
Source: deadbeef-mpris2-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Serranya/deadbeef-mpris2-plugin
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), deadbeef-plugins-dev, libglib2.0-dev

Package: deadbeef-mpris2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MPRISv2 plugin for the DeaDBeeF music player
 This plugin aims to implement the MPRISv2[1] for DeaDBeeF.
