=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_install:
	rm debian/deadbeef-mpris2/usr/lib/*/deadbeef/mpris.la

	dh_install
