=== debian/watch ===
version=4

https://github.com/Serranya/deadbeef-mpris2-plugin/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
